Aktivierung eines selektierten 'advanced filter' ist nicht intuitiv
17 Aug 2016 10:04 - Kurt Gerber
Description

Die Aktivierung von gewabhlten Filterkriterien geschieht jetzt durch Klick auf 'search’ oberhalb des Filters neben der Freitext Suche.
Das ist nicht intuitiv.

Zwei Lésungen sind moglich:

o Ein zusatzlicher 'Search' Button innerhalb der advanced filter box unterhalb des Filter-Trees.
¢ Jede Auswahl eines Filters aktiviert diesen umgehend.

Eigentlich wéare die zweite Losung so richtig "HTML5-and-Web2.0-like"....
Tech meeting 25.8.2016:

¢ Einen 'Search Button' der mitscrollt innerhalb der Filterbox
¢ Wenn auf 'Search' geklickt wird, soll die Filterbox zuklappen.

Zweite dikutierte Option:

e AJAX massig jedesmal 'search’ funktion aufrufen, wenn eine Filteroption gewahlt wird.

History

#1 - 25 Aug 2016 10:44 - Kurt Gerber
- Description updated

- Priority changed from Normal to High

#2 - 13 Dec 2016 18:53 - Kurt Gerber
- Priority changed from High to Normal

#3 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#4 - 18 Aug 2017 14:00 - Kurt Gerber
- Status changed from Accepted to Closed

- Resolution set to duplicate

Ist schon angegangen worden in folgendem Ticket: #1148
